/*------------------------------------------------*/
/*	Header
/*------------------------------------------------*/
header {
	position:relative;z-index:3000;
}
.cart-banner  span.button-xsm  {
	position:absolute;
	top: 3.5em;
	left: 6em;
}

/*------------------------------------------------*/
/*	Gallery Slide Area
/*------------------------------------------------*/
ul.home-animal-slide li {margin-left:0;display:inline;}


/*------------------------------------------------*/
/*	Navigation 
/*------------------------------------------------*/
#nav-wrapper  nav {position:relative;z-index:2000;}
 #sub-nav-wrapper nav {position:relative;z-index:1500;}
#nav-wrapper .sf-menu li{float:left;}
#sub-nav-wrapper .sf-menu li {float: left;}
#slider-wrapper {z-index: 1000;}

/*------------------------------------------------*/
/* Inner Pages
/*------------------------------------------------*/
.inner-cta-wrap {
	position:relative;
	z-index:500;
}

#post-content-wrap .post .featured-image {
	width: 210px;
	height: 210px;
	float:left;
}